User: rocknrollscience

Reputation:
0
Status:
New User
Location:
Last seen:
1 year, 6 months ago
Joined:
1 year, 6 months ago
Email:
h*************@mcri.edu.au

Posts by rocknrollscience

<prev • 1 results • page 1 of 1 • next >
0
votes
0
answers
352
views
0
answers
help installing bioconductor workflows
... Hi there, I'm trying to install one of the workflows, but kept getting this error: Bioconductor version 3.3 (BiocInstaller 1.22.2), ?biocLite for help Error: BiocInstaller:::BIOC_VERSION == "3.2" is not TRUE Can anyone help me please? Thanks ...
biocinstaller error workflows written 18 months ago by rocknrollscience0

Latest awards to rocknrollscience

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 265 users visited in the last hour